import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SmallDoubleChoiceSwitchComponent } from './small-double-choice-switch.component';

describe('SmallDoubleChoiceSwitchComponent', () => {
  let component: SmallDoubleChoiceSwitchComponent;
  let fixture: ComponentFixture<SmallDoubleChoiceSwitchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SmallDoubleChoiceSwitchComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SmallDoubleChoiceSwitchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
